Content-Type: multipart/alternative; boundary="_77f799b3-809b-4700-b339-1ec955e2a91f_" --_77f799b3-809b-4700-b339-1ec955e2a91f_ Content-Type: text/plain; charset="iso-8859-1" Content-Transfer-Encoding: quoted-printable Sometime last year I created a family tree with some version of gramps I ha= d back then in my computer. We did some upgrades in it=2C and now I have ub= untu 10.04 with gramps version 3.2.3-1. When I type gramps MyFamily.grdb in= the command window I get the following message:=20 gramps MyFamily.grdb=20 Trying to open: MyFamily.grdb ... Warning: spelling checker disabled=3B install pyenchant/python-enchant to e= nable. Starting Import=2C Importing data... Traceback (most recent call last): File "/usr/share/gramps/plugins/import/ImportGrdb.py"=2C line 2671=2C in = importData other_database.load(new_filename=2C callback) File "/usr/share/gramps/plugins/import/ImportGrdb.py"=2C line 394=2C in l= oad self.__close_early() File "/usr/share/gramps/plugins/import/ImportGrdb.py"=2C line 1106=2C in = __close_early raise DbVersionError() DbVersionError: The database version is not supported by this version of Gr= amps. Please upgrade to the corresponding version or use XML for porting data bet= ween different database versions. I don't have the older version of gramps anymore. How can I recover my data= ? Is it possible to downgrade gramps to do an XML export? Where would I get= the files from? If that's not possible=2C what other options would I have?= =20 Thanks!=20 = --_77f799b3-809b-4700-b339-1ec955e2a91f_ Content-Type: text/html; charset="iso-8859-1" Content-Transfer-Encoding: quoted-printable Sometime last year I created a family tree with some version of gramps I ha= d back then in my computer. We did some upgrades in it=2C and now I have ub= untu 10.04 with gramps version 3.2.3-1. When I type gramps MyFamily.grdb in= the command window I get the following message:

gramps MyFamily.gr= db
Trying to open: MyFamily.grdb ...
Warning: spelling checker disab= led=3B install pyenchant/python-enchant to enable.
Starting Import=2C Im= porting data...
Traceback (most recent call last):
 =3B File "/us= r/share/gramps/plugins/import/ImportGrdb.py"=2C line 2671=2C in importData<= br> =3B =3B =3B other_database.load(new_filename=2C callback) =3B File "/usr/share/gramps/plugins/import/ImportGrdb.py"=2C line 39= 4=2C in load
 =3B =3B =3B self.__close_early()
 =3B F= ile "/usr/share/gramps/plugins/import/ImportGrdb.py"=2C line 1106=2C in __c= lose_early
 =3B =3B =3B raise DbVersionError()
DbVersionE= rror: The database version is not supported by this version of Gramps.
P= lease upgrade to the corresponding version or use XML for porting data betw= een different database versions.

I don't have the older version of g= ramps anymore. How can I recover my data? Is it possible to downgrade gramp= s to do an XML export? Where would I get the files from? If that's not poss= ible=2C what other options would I have?

Thanks!
= --_77f799b3-809b-4700-b339-1ec955e2a91f_--